Yuniql.Extensibility 1.3.15

dotnet add package Yuniql.Extensibility --version 1.3.15                
NuGet\Install-Package Yuniql.Extensibility -Version 1.3.15                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Yuniql.Extensibility" Version="1.3.15" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Yuniql.Extensibility --version 1.3.15                
#r "nuget: Yuniql.Extensibility, 1.3.15"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Yuniql.Extensibility as a Cake Addin
#addin nuget:?package=Yuniql.Extensibility&version=1.3.15

// Install Yuniql.Extensibility as a Cake Tool
#tool nuget:?package=Yuniql.Extensibility&version=1.3.15                

The interfaces to be implemented to build plugins for yuniql-based database migration. See WIKI for how-to instructions.

Product Compatible and additional computed target framework versions.
.NET net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.
  • net6.0

    • No dependencies.

NuGet packages (7)

Showing the top 5 NuGet packages that depend on Yuniql.Extensibility:

Package Downloads
Yuniql.Core

The package to use for running yuniql-based database migrations inside .NET Core application or service. See WIKI for how-to instructions.

Yuniql.PostgreSql

Database migrations and schema versioning adaptor for PostgreSql. For technical details and samples, visit https://github.com/rdagumampan/yuniql.

Yuniql.SqlServer

Database migrations and schema versioning adaptor for SqlServer. For technical details and samples, visit https://github.com/rdagumampan/yuniql.

Yuniql.MySql

Database migrations and schema versioning adaptor for MySql. For technical details and samples, visit https://github.com/rdagumampan/yuniql.

Yuniql.Snowflake

Database migrations and schema versioning adaptor for Snowflake. For technical details and samples, visit https://github.com/rdagumampan/yuniql.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.3.15 107,000 5/25/2022
1.3.10 1,399 5/23/2022
1.2.25 93,044 2/20/2022
1.1.55 16,659 2/1/2021
1.1.50 1,070 2/1/2021
1.1.35 1,115 2/1/2021
1.1.25 1,414 2/1/2021
1.0.1 2,969 6/28/2020
0.465.0 1,358 5/27/2020
0.455.0 1,278 5/27/2020
0.355.0 1,902 3/4/2020
0.350.0 1,401 2/12/2020
0.302.0 878 12/22/2019
0.301.0 781 12/22/2019
0.300.0 740 12/22/2019
0.299.0 776 12/22/2019
0.298.0 879 12/28/2019
0.297.0 701 12/22/2019
0.7.0 2,104 12/14/2019
0.6.0 1,160 12/12/2019
0.5.0 978 12/12/2019
0.4.0 630 12/12/2019
0.3.0 632 12/11/2019
0.2.0 856 11/23/2019
0.1.0 1,675 11/23/2019